@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
}

img {
  width: 500px;
  height: 500px;
  object-fit: cover;
}

.carousel {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  height: 550px;
  width: 500px;
  overflow: hidden;
}

.image-container {
  display: flex;
  transform: translateX(0);
  transition: transform 1s ease-in-out;
}

.buttons-container {
  display: flex;
  justify-content: space-between;
}

.btn {
  background-color: rebeccapurple;
  color: #fff;
  border: none;
  border-radius: 5px;
  padding: 0.5rem;
  cursor: pointer;
  width: 45%;
  box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.55),
    2px 2px 6px rgba(0, 0, 0, 0.55);
  margin: 10px;
}

.btn:hover {
  opacity: 0.9;
}

.btn:focus {
  outline: none;
}

.timer {
  margin-top: 1rem;
}
